<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:clipChildren="false">

    <androidx.viewpager.widget.ViewPager
        android:id="@+id/vp"
        android:layout_width="0dp"
        android:layout_height="72dp"
        android:layout_marginHorizontal="16dp"
        android:clipChildren="false"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <com.adealink.weparty.commonui.widget.banner.indicator.CircleIndicator
        android:id="@+id/vp_indicator"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        app:layout_constraintBottom_toBottomOf="@id/vp"
        android:layout_marginBottom="6dp"
        app:layout_constraintEnd_toEndOf="@id/vp"
        app:layout_constraintStart_toStartOf="@id/vp" />

    <com.adealink.weparty.im.session.comp.fragment.widget.PlaymateOrderTopBarView
        android:id="@+id/v_pending_order"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginHorizontal="16dp"
        android:visibility="gone"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/vp"
        tools:visibility="visible" />

</androidx.constraintlayout.widget.ConstraintLayout>